## tdepim-trinity 14.1.2

=== akregator/src/librss/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/libtdepim
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)


##### rsslocal (static) #########################

tde_add_library( rsslocal STATIC_PIC AUTOMOC
  SOURCES
    article.cpp document.cpp image.cpp textinput.cpp
    tools_p.cpp loader.cpp enclosure.cpp category.cpp
    feeddetector.cpp
)

## tdepim-trinity 14.0.4

=== debian/changelog ===
tdepim-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 11:47:45 +0200

tdepim-trinity (4:3.5.10-0ubuntu4) karmic; urgency=low

  * Fix KMail crash on compose window destruct; reverting to gcc4.3 for now

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 03 Dec 2009 15:05:00 -0600

tdepim-trinity (4:3.5.10-0ubuntu2) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

tdepim-trinity (4:3.5.10-0ubuntu2~intrepid1) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 01 March 2009 20:46:00 -0600

tdepim-trinity (4:3.5.10-0ubuntu1~intrepid7) intrepid; urgency=low

  * Reactivated knode, korganizer, etc in the KDE menu

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 02 Jan 2009 19:23:00 -0600

tdepim-trinity (4:3.5.10-0ubuntu1~intrepid6) intrepid; urgency=low

  * Fixed conflicts for akregator

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 Nov 2008 11:58:00 -0600

tdepim-trinity (4:3.5.10-0ubuntu1~intrepid5) intrepid; urgency=low

  * Repaired AMD64 build of kmail; fixed dependencies for kaddressbook

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 28 Nov 2008 14:51:00 -0600

tdepim-trinity (4:3.5.10-0ubuntu1~intrepid1) intrepid; urgency=low

  * SVN import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 27 Nov 2008 22:18:00 -0600

tdepim (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Bump version of build dep on tdelibs4-dev to 3.5.10
    - Drop kubuntu_13_fix_seive_truncate.diff - incorporated upstream

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:48:22 -0400

tdepim (4:3.5.9-0ubuntu3) hardy; urgency=low

  * Add kubuntu_13_fix_seive_truncate.diff from upstream, fixes 
    http://bugs.kde.org/155223 "sieve script is truncated"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2008 17:31:23 +0100

tdepim (4:3.5.9-0ubuntu2) hardy; urgency=low

  * Add patches kubuntu_11_groupwarewizard_categories.diff and
    kubuntu_12_ktnef_categories.diff, stop showing groupwarewizard and
    ktnef in three different menu categories.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Mar 2008 15:54:43 +0000

tdepim (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:07 +0000

tdepim (4:3.5.7enterprise20080127-0ubuntu1) hardy; urgency=low

  * New upstream SVN snapshot (SVN r763039)
    (closes LP: #185846) 

 -- Luka Renko <lure@ubuntu.com>  Sun, 27 Jan 2008 13:08:25 +0100

tdepim (4:3.5.7enterprise20080118-0ubuntu2) hardy; urgency=low

  * Rebuild against new Qt to fix kmail missing fstat64 symbol, still
    looking into what causes it

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 22 Jan 2008 17:27:45 +0000

tdepim (4:3.5.7enterprise20080118-0ubuntu1) hardy; urgency=low

  * New upstream SVN snapshot (SVN r763039)

 -- Luka Renko <lure@ubuntu.com>  Sat, 19 Jan 2008 09:40:27 +0100

tdepim (4:3.5.7enterprise20071207-1ubuntu2) hardy; urgency=low

  * debian/control: Added Conflict/Replaces on ksync for kitchensync.
    "ksync" gets shipped with kitchensync now. (LP: #133944)

 -- dAniel hAhler <ubuntu@thequod.de>  Sat, 29 Dec 2007 05:23:59 +0100

tdepim (4:3.5.7enterprise20071207-1ubuntu1) hardy; urgency=low

  * New upstream SVN snapshot (SVN r745814)
  * Drop patches that were from upstream SVN
  * Includes new version of libgpgme++.so.0.3.0
  * Added Scalix support to appropriate packages

 -- Luka Renko <lure@ubuntu.com>  Sat, 08 Dec 2007 20:42:32 +0100

tdepim (4:3.5.7enterprise20070926-1ubuntu9) hardy; urgency=low

  * Re-added networkstatus-dev package:
    - Fixed control and control.in files
    - Added networkstatus-dev.install file
    - Fixed networkstatus.install file, adding missing networkstatus
      library
    - kmail depends on gpgsm, gnupg-agent, pinentry-qt | pinentry-x11
    - build against gpgsm

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 29 Nov 2007 19:33:03 +0100

tdepim (4:3.5.7enterprise20070926-1ubuntu8) hardy; urgency=low

  * tdepim-dev does not depend on kitchensync

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Nov 2007 12:55:39 +0000

tdepim (4:3.5.7enterprise20070926-1ubuntu7) hardy; urgency=low

  * Undo shlibs crack.  Installable packages are overrated, really -
    especially around CD times...

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Wed, 28 Nov 2007 19:22:00 +1100

tdepim (4:3.5.7enterprise20070926-1ubuntu6) hardy; urgency=low

  * Fix tdepim-doc.install (again)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 27 Nov 2007 09:20:22 +0000

tdepim (4:3.5.7enterprise20070926-1ubuntu5) hardy; urgency=low

  * Fix tdepim-doc.install for enterprise version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Nov 2007 17:31:25 +0000

tdepim (4:3.5.7enterprise20070926-1ubuntu4) hardy; urgency=low

  * Lower tdepim-dev depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Nov 2007 14:29:09 +0000

tdepim (4:3.5.7enterprise20070926-1ubuntu3) hardy; urgency=low

  * Compile against libgpg-error 1.4-2ubuntu7 to fix build.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 23:20:53 +0000

tdepim (4:3.5.7enterprise20070926-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 10:35:42 +0000

tdepim (4:3.5.7enterprise20070926-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining changes in KUBUNTU-DEBIAN-DIFFERENCES

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:42 +0000

tdepim (4:3.5.8-1) unstable; urgency=low

  * New upstream release.
    * Resync patches:
      - Remove, applied upstream:
        01_branch_kmail_forwarding, 01_branch_korganizer_birthdays,


=== debian/control ===
Source: tdepim-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt,
 cdparanoia, gawk, gettext, tdelibs14-trinity-dev, bison, byacc, bzip2,
 flex, groff-base, libopensync0-dev, libogg-dev,
 libboost-dev (>= 1.33.1), libgpgme11-dev,
 libpisock-dev, libreadline5-dev | libreadline6-dev, libsasl2-dev, libssl-dev,
 libtool (>= 1.5), libxpm-dev, libxss-dev, sharutils, texinfo, dpkg-dev (>= 1.14.4),
 libgpg-error-dev (>= 1.4-2), gpgsm, libical-dev,
 libcaldav-dev (>= 0.6.5), libcarddav-dev (>= 0.6.2), libcurl4-gnutls-dev,
 cmake, libtool, libltdl-dev
Build-Depends-Indep: doxygen, graphviz, gsfonts-x11, libtqtinterface-doc, tdelibs14-trinity-doc
Build-Conflicts: libkleopatra0-trinity-dev
Standards-Version: 3.8.4

Package: tdepim-trinity
Section: tde
Architecture: all
Replaces: kdepim-kde3 (<< 4:14.0.0~), kdepim-trinity (<< 4:14.0.0~)
Breaks: kdepim-kde3 (<< 4:14.0.0~), kdepim-trinity (<< 4:14.0.0~)
Depends: akregator-trinity (>= ${Source-Version}), kaddressbook-trinity (>= ${Source-Version}), kalarm-trinity (>= ${Source-Version}), kandy-trinity (>= ${Source-Version}), karm-trinity (>= ${Source-Version}), tdepim-tdefile-plugins-trinity (>= ${Source-Version}), tdepim-tdeio-plugins-trinity (>= ${Source-Version}), tdepim-tderesources-trinity (>= ${Source-Version}), tdepim-wizards-trinity (>= ${Source-Version}), kitchensync-trinity (>= ${Source-Version}), kleopatra-trinity (>= ${Source-Version}), kmail-trinity (>= ${Source-Version}), kmailcvt-trinity (>= ${Source-Version}), knode-trinity (>= ${Source-Version}), knotes-trinity (>= ${Source-Version}), konsolekalendar-trinity (>= ${Source-Version}), kontact-trinity (>= ${Source-Version}), korganizer-trinity (>= ${Source-Version}), korn-trinity (>= ${Source-Version}), ktnef-trinity (>= ${Source-Version}), libindex0-trinity (>= ${Source-Version}), libtdepim1a-trinity (>= ${Source-Version}), libkgantt0-trinity (>= ${Source-Version}), libkleopatra1-trinity (>= ${Source-Version}), libkpimexchange1-trinity (>= ${Source-Version}), libkpimidentities1-trinity (>= ${Source-Version}), libksieve0-trinity (>= ${Source-Version}), libktnef1-trinity (>= ${Source-Version}), libmimelib1c2a-trinity (>= ${Source-Version})
Suggests: tdepim-trinity-doc-html
Description: Personal Information Management apps from the official Trinity release
 TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of Personal Information Management
 (PIM) applications provided with the official release of Trinity.
 .
  Homepage: http://pim.kde.org/

Package: tdepim-trinity-dbg
Priority: extra
Section: libdevel
Replaces: kdepim-kde3-dbg (<< 4:14.0.0~), kdepim-trinity-dbg (<< 4:14.0.0~)
Breaks: kdepim-kde3-dbg (<< 4:14.0.0~), kdepim-trinity-dbg (<< 4:14.0.0~)
Depends: tdelibs-trinity-dbg
Architecture: any
Description: debugging symbols for tdepim-trinity
 This package contains the debugging symbols associated with tdepim-trinity.
 They will automatically be used by gdb for debugging tdepim-related
 issues.

Package: tdepim-trinity-dev
Section: devel
Architecture: any
Replaces: kdepim-kde3-dev (<< 4:14.0.0~), kdepim-trinity-dev (<< 4:14.0.0~)
Breaks: kdepim-kde3-dev (<< 4:14.0.0~), kdepim-trinity-dev (<< 4:14.0.0~)
Depends: kaddressbook-trinity (= ${Source-Version}),
 kalarm-trinity (= ${Source-Version}),
 tdepim-tderesources-trinity (= ${Source-Version}),
 kmail-trinity (= ${Source-Version}),
 knotes-trinity (= ${Source-Version}),
 kontact-trinity (= ${Source-Version}),
 korganizer-trinity (= ${Source-Version}),
 libkpimidentities1-trinity (= ${Source-Version}),
 libical-dev,
 libtdepim1-trinity-dev (= ${Source-Version}),
 libkgantt0-trinity-dev (= ${Source-Version}),
 libkleopatra1-trinity-dev (= ${Source-Version}),
 libkpimexchange1-trinity-dev (= ${Source-Version}),
 libksieve0-trinity-dev (= ${Source-Version}),
 libktnef1-trinity-dev (= ${Source-Version}),
 libmimelib1-trinity-dev (= ${Source-Version})
Description: TDE Personal Information Management [development]
 This package contains development files needed to compile tdepim applications.
 .
 This package is part of Trinity, and a component of the TDE PIM module.
 See the 'tde-trinity' and 'tdepim-trinity' packages for more information.
 . 
  Homepage: http://pim.kde.org/
  
Package: tdepim-trinity-doc
Section: doc
Architecture: all
Replaces: kdepim-kde3-doc (<< 4:14.0.0~), kdepim-trinity-doc (<< 4:14.0.0~)
Breaks: kdepim-kde3-doc (<< 4:14.0.0~), kdepim-trinity-doc (<< 4:14.0.0~)
Suggests: konqueror-trinity | www-browser, doc-base
Description: TDE Personal Information Management library documentation
 TDE core library documentation. You need this documentation to develop TDE PIM
 applications.
 .
 This package is part of Trinity, and a component of the TDE PIM module.
 See the 'tde-trinity' and 'tdepim-trinity' packages for more information.
 . 
  Homepage: http://pim.kde.org/
  
Package: tdepim-trinity-doc-html
Section: doc
Architecture: all
Replaces: kdepim-kde3-doc-html (<< 4:14.0.0~), kdepim-trinity-doc-html (<< 4:14.0.0~)
Breaks: kdepim-kde3-doc-html (<< 4:14.0.0~), kdepim-trinity-doc-html (<< 4:14.0.0~)
Suggests: konqueror-trinity | www-browser, tdepim-trinity
Description: TDE PIM documentation in HTML format
 By default the Personal Information Management applications provided with
 TDE only provide their documentation in TDE docbook format, which can only
 be read by Konqueror or KHelpCenter. This package provides all of the
 TDE PIM documentation converted to HTML format so it can be read with any
 web browser.
 .
 This package is part of Trinity, and a component of the TDE PIM module.
 See the 'tde-trinity' and 'tdepim-trinity' packages for more information.
 . 
  Homepage: http://pim.kde.org/

Package: akregator-trinity
Section: web
Architecture: any
Replaces: akregator-kde3 (<< 4:14.0.0~), akregator-trinity (<< 4:14.0.0~)
Breaks: akregator-kde3 (<< 4:14.0.0~), akregator-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: RSS feed aggregator for TDE
 aKregator is a fast, lightweight, and intuitive feed reader program
 for TDE.  It allows you to quickly browse through hundreds of
 thousands of internet feeds in a quick, efficient, and familiar way.
 .
 This package is part of Trinity, and a component of the TDE PIM module.
 See the 'tde-trinity' and 'tdepim-trinity' packages for more information.
 .
  Homepage: http://akregator.kde.org/

Package: kaddressbook-trinity
Section: utils
Architecture: any
Replaces: kaddressbook-kde3 (<< 4:14.0.0~), kaddressbook-trinity (<< 4:14.0.0~)
Breaks: kaddressbook-kde3 (<< 4:14.0.0~), kaddressbook-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: tdepim-tderesources-trinity, tdebase-tdeio-plugins-trinity
Description: TDE NG addressbook application
 KAddressBook is the main address book application for TDE; it enables you
 to manage your contacts efficiently and comfortably. It can load and save
 your contacts to many different locations, including the local file system,
 LDAP servers, and SQL databases.
 .
 This package is part of Trinity, and a component of the TDE PIM module.
 See the 'tde-trinity' and 'tdepim-trinity' packages for more information.

Package: kalarm-trinity
Section: tde
Architecture: any
Replaces: kalarm-kde3 (<< 4:14.0.0~), kalarm-trinity (<< 4:14.0.0~)
Breaks: kalarm-kde3 (<< 4:14.0.0~), kalarm-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: kmix-trinity, kttsd-trinity
Description: Trinity alarm message, command and email scheduler
 KAlarm provides a graphical interface to schedule personal timed events -
 pop-up alarm messages, command execution and sending emails. There is a
 range of options for configuring recurring events.
 .
 A pop-up alarm can show either a simple text message, or the contents of a
 text or image file, It can optionally be spoken, or play a sound file. You
 can choose its appearance, and set reminders. Among KAlarm's other
 facilities, you can set up templates to allow KAlarm to be used as a 'tea
 timer'.
 .
 As an alternative to using the graphical interface, alarms can be scheduled
 from the command line or via DCOP calls from other programs. KAlarm is
 TDE-based, but will also run on other desktops.
 .
 This package is part of Trinity, and a component of the TDE PIM module.
 See the 'tde-trinity' and 'tdepim-trinity' packages for more information.

Package: kandy-trinity
Section: utils
Architecture: any
Replaces: kandy-kde3 (<< 4:14.0.0~), kandy-trinity (<< 4:14.0.0~)
Breaks: kandy-kde3 (<< 4:14.0.0~), kandy-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: Trinity mobile phone utility
 At the moment Kandy is more or less a terminal program with some special
 features to store commands and their parameters, but is also has a simple GUI
 to access the phone book of a mobile phone and it is able to save this phone
 book to the TDE address book.
 .
 Kandy is aimed at mobile phones with integrated (GSM) modems.
 .
 This package is part of Trinity, and a component of the TDE PIM module.
 See the 'tde-trinity' and 'tdepim-trinity' packages for more information.

Package: karm-trinity
Section: utils
Architecture: any
Replaces: karm-kde3 (<< 4:14.0.0~), karm-trinity (<< 4:14.0.0~)
Breaks: karm-kde3 (<< 4:14.0.0~), karm-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: Trinity time tracker tool
 KArm is a time tracker for busy people who need to keep track of the amount of
 time they spend on various tasks.
 .
 This package is part of Trinity, and a component of the TDE PIM module.
 See the 'tde-trinity' and 'tdepim-trinity' packages for more information.

Package: tdepim-tdefile-plugins-trinity
Section: tde
Architecture: any
Replaces: kdepim-kfile-plugins-kde3 (<< 4:14.0.0~), kdepim-kfile-plugins-trinity (<< 4:14.0.0~)
Breaks: kdepim-kfile-plugins-kde3 (<< 4:14.0.0~), kdepim-kfile-plugins-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: TDE File dialog plugins for palm and vcf files
 File dialog plugins for palm and vcf files.
 .
 This package is part of Trinity, and a component of the TDE PIM module.
 See the 'tde-trinity' and 'tdepim-trinity' packages for more information.

Package: tdepim-tdeio-plugins-trinity
Section: tde
Architecture: any
Replaces: kdepim-kio-plugins-kde3 (<< 4:14.0.0~), kdepim-kio-plugins-trinity (<< 4:14.0.0~)
Breaks: kdepim-kio-plugins-kde3 (<< 4:14.0.0~), kdepim-kio-plugins-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: Trinity pim I/O Slaves
 This package includes the pim tdeioslaves. This includes imap4, sieve,
 and mbox.
 .
 This package is part of Trinity, and a component of the TDE PIM module.
 See the 'tde-trinity' and 'tdepim-trinity' packages for more information.

Package: tdepim-tderesources-trinity
Section: tde
Architecture: any
Replaces: kdepim-kresources-kde3 (<< 4:14.0.0~), kdepim-kresources-trinity (<< 4:14.0.0~)
Breaks: kdepim-kresources-kde3 (<< 4:14.0.0~), kdepim-kresources-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: ${shlibs:Recommends}, korganizer-trinity
Suggests: knotes-trinity
Description: Trinity pim resource plugins
 This package includes several plugins needed to interface with groupware
 servers. It also includes plugins for features such as blogging and
 tracking feature plans.
 .
 This package is part of Trinity, and a component of the TDE PIM module.
 See the 'tde-trinity' and 'tdepim-trinity' packages for more information.

Package: tdepim-wizards-trinity
Section: tde
Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

# Set LD_LIBRARY_PATH to the installed library directory to allow dh_shlibdeps to function
# Also include the main Trinity path
ifeq ("$(LD_LIBRARY_PATH)", "")
LD_LIBRARY_PATH=debian/tmp/opt/trinity/lib:debian/tmp/opt/trinity/lib/trinity
else
LD_LIBRARY_PATH += :debian/tmp/opt/trinity/lib:debian/tmp/opt/trinity/lib/trinity
endif
export LD_LIBRARY_PATH

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/utils.mk
include debian/cdbs/debian-qt-kde.mk

DEB_KDE_APIDOX := yes

DEB_CMAKE_EXTRA_FLAGS := \
 -DLIB_SUFFIX="" \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc/trinity" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DBUILD_ALL="ON" \
 -DBUILD_KITCHENSYNC="ON" \
 -DWITH_ARTS="ON" \
 -DWITH_SASL="ON" \
 -DWITH_NEWDISTRLISTS="ON" \
 -DWITH_GNOKII="OFF" \
 -DWITH_EXCHANGE="ON" \
 -DWITH_EGROUPWARE="ON" \
 -DWITH_KOLAB="ON" \
 -DWITH_SLOX="ON" \
 -DWITH_GROUPWISE="ON" \
 -DWITH_FEATUREPLAN="ON" \
 -DWITH_GROUPDAV="ON" \
 -DWITH_BIRTHDAYS="ON" \
 -DWITH_NEWEXCHANGE="ON" \
 -DWITH_SCALIX="ON" \
 -DWITH_CALDAV="ON" \
 -DWITH_CARDDAV="ON" \
 -DWITH_INDEXLIB="ON" \
 -DWITH_XSCREENSAVER="ON" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo

# Honour "parallel=N" option of DEB_BUILD_OPTIONS.  Comment out to
# never build in parallel, regardless of DEB_BUILD_OPTIONS.
DEB_BUILD_PARALLEL = true

DEB_DH_INSTALL_SOURCEDIR := $(DEB_DESTDIR)

DEB_INSTALL_DOCS_ALL :=

DEB_INSTALL_CHANGELOGS_ALL = $(shell for f in ChangeLog CHANGELOG CHANGES; do if test -s $(DEB_SRCDIR)/$(cdbs_curpkg)/$$f; then echo $(DEB_SRCDIR)/$(cdbs_curpkg)/$$f; break; fi; done)

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

shlibs_ver=4:3.5.7
DEB_DH_MAKESHLIBS_ARGS_libindex0-trinity := -V'libindex0-trinity (>= $(shlibs_ver))'
DEB_DH_MAKESHLIBS_ARGS_libtdenetwork2-trinity := -V'libtdenetwork2-trinity (>= $(shlibs_ver))'
DEB_DH_MAKESHLIBS_ARGS_libtdepim1a-trinity := -V'libtdepim1a-trinity (>= $(shlibs_ver))'
DEB_DH_MAKESHLIBS_ARGS_libkgantt0-trinity := -V'libkgantt0-trinity (>= $(shlibs_ver))'
DEB_DH_MAKESHLIBS_ARGS_libkleopatra1-trinity := -V'libkleopatra1-trinity (>= $(shlibs_ver))'
DEB_DH_MAKESHLIBS_ARGS_libkmime2-trinity := -V'libkmime2-trinity (>= $(shlibs_ver))'
DEB_DH_MAKESHLIBS_ARGS_libkpimexchange1-trinity := -V'libkpimexchange1-trinity (>= $(shlibs_ver))'
DEB_DH_MAKESHLIBS_ARGS_libkpimidentities1-trinity := -V'libkpimidentities1-trinity (>= $(shlibs_ver))'
DEB_DH_MAKESHLIBS_ARGS_libksieve0-trinity := -V'libksieve0-trinity (>= $(shlibs_ver))'
DEB_DH_MAKESHLIBS_ARGS_libktnef1-trinity := -V'libktnef1-trinity (>= $(shlibs_ver))'
DEB_DH_MAKESHLIBS_ARGS_libmimelib1c2a-trinity := -V'libmimelib1c2a-trinity (>= $(shlibs_ver))'

# kontact-trinity starts fine without korganizer-trinity or kpilot-trinity dependencies
# specialdates-trinity is only in recommends to get the kaddressbook-trinity dependency there
kontact-trinity_recommends_plugins := korganizer specialdates
kontact-trinity_suggests_plugins := journal kpilot todo

DEB_DH_SHLIBDEPS_ARGS_kontact-trinity := \
	$(foreach p,$(kontact-trinity_recommends_plugins) $(kontact-trinity_suggests_plugins),-Xopt/trinity/lib/trinity/libkontact_$(p)plugin.so) \
	-- -dRecommends \
	$(foreach p,$(kontact-trinity_recommends_plugins),debian/kontact-trinity/opt/trinity/lib/trinity/libkontact_$(p)plugin.so) \
	-dSuggests \
	$(foreach p,$(kontact-trinity_suggests_plugins),debian/kontact-trinity/opt/trinity/lib/trinity/libkontact_$(p)plugin.so) \
	-dDepends	# Since -u args go first in dpkg-shlibdeps call

test-shlibdeps:
	@echo $(DEB_DH_SHLIBDEPS_ARGS_kontact-trinity)

KDE_UPSTREAM_VERSION := $(shell echo $(DEB_UPSTREAM_VERSION) | sed -e 's/\.dfsg.*//')
KDE_TARBALL := ../$(DEB_SOURCE_PACKAGE)-$(KDE_UPSTREAM_VERSION).tar.bz2
KDE_SOURCEDIR := dfsg-tmp/$(DEB_SOURCE_PACKAGE)-$(KDE_UPSTREAM_VERSION)
NEWDEB_SOURCEDIR := $(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION)

## tdepim-trinity 14.0.5

=== debian/changelog ===
tdepim-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 03:59:22 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt,
  cdparanoia, gawk, gettext, tdelibs14-trinity-dev, bison, byacc, bzip2,
  flex, groff-base, libopensync0-dev, libogg-dev,
- libboost-dev (>= 1.33.1), libgpgme11-dev,
- libpisock-dev, libreadline5-dev | libreadline6-dev, libsasl2-dev, libssl-dev,
+ libboost-dev (>= 1.33.1), libgpgme11-dev | libgpgme-dev (>= 1.0~),
+ libpisock-dev, libreadline-dev | libreadline6-dev | libreadline5-dev, libsasl2-dev, libssl-dev,
  libtool (>= 1.5), libxpm-dev, libxss-dev, sharutils, texinfo, dpkg-dev (>= 1.14.4),
  libgpg-error-dev (>= 1.4-2), gpgsm, libical-dev,
  libcaldav-dev (>= 0.6.5), libcarddav-dev (>= 0.6.2), libcurl4-gnutls-dev,
@@ -22,7 +22,7 @@
 Architecture: all
 Replaces: kdepim-kde3 (<< 4:14.0.0~), kdepim-trinity (<< 4:14.0.0~)
 Breaks: kdepim-kde3 (<< 4:14.0.0~), kdepim-trinity (<< 4:14.0.0~)
-Depends: akregator-trinity (>= ${Source-Version}), kaddressbook-trinity (>= ${Source-Version}), kalarm-trinity (>= ${Source-Version}), kandy-trinity (>= ${Source-Version}), karm-trinity (>= ${Source-Version}), tdepim-tdefile-plugins-trinity (>= ${Source-Version}), tdepim-tdeio-plugins-trinity (>= ${Source-Version}), tdepim-tderesources-trinity (>= ${Source-Version}), tdepim-wizards-trinity (>= ${Source-Version}), kitchensync-trinity (>= ${Source-Version}), kleopatra-trinity (>= ${Source-Version}), kmail-trinity (>= ${Source-Version}), kmailcvt-trinity (>= ${Source-Version}), knode-trinity (>= ${Source-Version}), knotes-trinity (>= ${Source-Version}), konsolekalendar-trinity (>= ${Source-Version}), kontact-trinity (>= ${Source-Version}), korganizer-trinity (>= ${Source-Version}), korn-trinity (>= ${Source-Version}), ktnef-trinity (>= ${Source-Version}), libindex0-trinity (>= ${Source-Version}), libtdepim1a-trinity (>= ${Source-Version}), libkgantt0-trinity (>= ${Source-Version}), libkleopatra1-trinity (>= ${Source-Version}), libkpimexchange1-trinity (>= ${Source-Version}), libkpimidentities1-trinity (>= ${Source-Version}), libksieve0-trinity (>= ${Source-Version}), libktnef1-trinity (>= ${Source-Version}), libmimelib1c2a-trinity (>= ${Source-Version})
+Depends: akregator-trinity (>= ${source:Version}), kaddressbook-trinity (>= ${source:Version}), kalarm-trinity (>= ${source:Version}), kandy-trinity (>= ${source:Version}), karm-trinity (>= ${source:Version}), tdepim-tdefile-plugins-trinity (>= ${source:Version}), tdepim-tdeio-plugins-trinity (>= ${source:Version}), tdepim-tderesources-trinity (>= ${source:Version}), tdepim-wizards-trinity (>= ${source:Version}), kitchensync-trinity (>= ${source:Version}), kleopatra-trinity (>= ${source:Version}), kmail-trinity (>= ${source:Version}), kmailcvt-trinity (>= ${source:Version}), knode-trinity (>= ${source:Version}), knotes-trinity (>= ${source:Version}), konsolekalendar-trinity (>= ${source:Version}), kontact-trinity (>= ${source:Version}), korganizer-trinity (>= ${source:Version}), korn-trinity (>= ${source:Version}), ktnef-trinity (>= ${source:Version}), libindex0-trinity (>= ${source:Version}), libtdepim1a-trinity (>= ${source:Version}), libkgantt0-trinity (>= ${source:Version}), libkleopatra1-trinity (>= ${source:Version}), libkpimexchange1-trinity (>= ${source:Version}), libkpimidentities1-trinity (>= ${source:Version}), libksieve0-trinity (>= ${source:Version}), libktnef1-trinity (>= ${source:Version}), libmimelib1c2a-trinity (>= ${source:Version})
 Suggests: tdepim-trinity-doc-html
 Description: Personal Information Management apps from the official Trinity release
  TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
@@ -52,22 +52,22 @@
 Architecture: any
 Replaces: kdepim-kde3-dev (<< 4:14.0.0~), kdepim-trinity-dev (<< 4:14.0.0~)
 Breaks: kdepim-kde3-dev (<< 4:14.0.0~), kdepim-trinity-dev (<< 4:14.0.0~)
-Depends: kaddressbook-trinity (= ${Source-Version}),
- kalarm-trinity (= ${Source-Version}),
- tdepim-tderesources-trinity (= ${Source-Version}),
- kmail-trinity (= ${Source-Version}),
- knotes-trinity (= ${Source-Version}),
- kontact-trinity (= ${Source-Version}),
- korganizer-trinity (= ${Source-Version}),
- libkpimidentities1-trinity (= ${Source-Version}),
+Depends: kaddressbook-trinity (= ${source:Version}),
+ kalarm-trinity (= ${source:Version}),
+ tdepim-tderesources-trinity (= ${source:Version}),
+ kmail-trinity (= ${source:Version}),
+ knotes-trinity (= ${source:Version}),
+ kontact-trinity (= ${source:Version}),
+ korganizer-trinity (= ${source:Version}),
+ libkpimidentities1-trinity (= ${source:Version}),
  libical-dev,
- libtdepim1-trinity-dev (= ${Source-Version}),
- libkgantt0-trinity-dev (= ${Source-Version}),
- libkleopatra1-trinity-dev (= ${Source-Version}),
- libkpimexchange1-trinity-dev (= ${Source-Version}),
- libksieve0-trinity-dev (= ${Source-Version}),
- libktnef1-trinity-dev (= ${Source-Version}),
- libmimelib1-trinity-dev (= ${Source-Version})
+ libtdepim1-trinity-dev (= ${source:Version}),
+ libkgantt0-trinity-dev (= ${source:Version}),
+ libkleopatra1-trinity-dev (= ${source:Version}),
+ libkpimexchange1-trinity-dev (= ${source:Version}),
+ libksieve0-trinity-dev (= ${source:Version}),
+ libktnef1-trinity-dev (= ${source:Version}),
+ libmimelib1-trinity-dev (= ${source:Version})
 Description: TDE Personal Information Management [development]
  This package contains development files needed to compile tdepim applications.
  .
@@ -237,6 +237,3 @@
  This package is part of Trinity, and a component of the TDE PIM module.
  See the 'tde-trinity' and 'tdepim-trinity' packages for more information.
 
-Package: tdepim-wizards-trinity
-Section: tde
-Architecture: any

## tdepim-trinity 14.0.6

=== debian/changelog ===
tdepim-trinity (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 05 Mar 2019 22:56:47 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
 Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt,
- cdparanoia, gawk, gettext, tdelibs14-trinity-dev, bison, byacc, bzip2,
+ cdparanoia, gawk, tdelibs14-trinity-dev, bison, byacc, bzip2,
  flex, groff-base, libopensync0-dev, libogg-dev,
  libboost-dev (>= 1.33.1), libgpgme11-dev | libgpgme-dev (>= 1.0~),
  libpisock-dev, libreadline-dev | libreadline6-dev | libreadline5-dev, libsasl2-dev, libssl-dev,
@@ -20,8 +20,8 @@
 Package: tdepim-trinity
 Section: tde
 Architecture: all
-Replaces: kdepim-kde3 (<< 4:14.0.0~), kdepim-trinity (<< 4:14.0.0~)
-Breaks: kdepim-kde3 (<< 4:14.0.0~), kdepim-trinity (<< 4:14.0.0~)
+Replaces: kdepim-trinity (<< 4:14.0.0~)
+Breaks: kdepim-trinity (<< 4:14.0.0~)
 Depends: akregator-trinity (>= ${source:Version}), kaddressbook-trinity (>= ${source:Version}), kalarm-trinity (>= ${source:Version}), kandy-trinity (>= ${source:Version}), karm-trinity (>= ${source:Version}), tdepim-tdefile-plugins-trinity (>= ${source:Version}), tdepim-tdeio-plugins-trinity (>= ${source:Version}), tdepim-tderesources-trinity (>= ${source:Version}), tdepim-wizards-trinity (>= ${source:Version}), kitchensync-trinity (>= ${source:Version}), kleopatra-trinity (>= ${source:Version}), kmail-trinity (>= ${source:Version}), kmailcvt-trinity (>= ${source:Version}), knode-trinity (>= ${source:Version}), knotes-trinity (>= ${source:Version}), konsolekalendar-trinity (>= ${source:Version}), kontact-trinity (>= ${source:Version}), korganizer-trinity (>= ${source:Version}), korn-trinity (>= ${source:Version}), ktnef-trinity (>= ${source:Version}), libindex0-trinity (>= ${source:Version}), libtdepim1a-trinity (>= ${source:Version}), libkgantt0-trinity (>= ${source:Version}), libkleopatra1-trinity (>= ${source:Version}), libkpimexchange1-trinity (>= ${source:Version}), libkpimidentities1-trinity (>= ${source:Version}), libksieve0-trinity (>= ${source:Version}), libktnef1-trinity (>= ${source:Version}), libmimelib1c2a-trinity (>= ${source:Version})
 Suggests: tdepim-trinity-doc-html
 Description: Personal Information Management apps from the official Trinity release
@@ -38,8 +38,8 @@
 Package: tdepim-trinity-dbg
 Priority: extra
 Section: libdevel
-Replaces: kdepim-kde3-dbg (<< 4:14.0.0~), kdepim-trinity-dbg (<< 4:14.0.0~)
-Breaks: kdepim-kde3-dbg (<< 4:14.0.0~), kdepim-trinity-dbg (<< 4:14.0.0~)
+Replaces: kdepim-trinity-dbg (<< 4:14.0.0~)
+Breaks: kdepim-trinity-dbg (<< 4:14.0.0~)
 Depends: tdelibs-trinity-dbg
 Architecture: any
 Description: debugging symbols for tdepim-trinity
@@ -50,8 +50,8 @@
 Package: tdepim-trinity-dev
 Section: devel
 Architecture: any
-Replaces: kdepim-kde3-dev (<< 4:14.0.0~), kdepim-trinity-dev (<< 4:14.0.0~)
-Breaks: kdepim-kde3-dev (<< 4:14.0.0~), kdepim-trinity-dev (<< 4:14.0.0~)
+Replaces: kdepim-trinity-dev (<< 4:14.0.0~)
+Breaks: kdepim-trinity-dev (<< 4:14.0.0~)
 Depends: kaddressbook-trinity (= ${source:Version}),
  kalarm-trinity (= ${source:Version}),
  tdepim-tderesources-trinity (= ${source:Version}),
@@ -79,8 +79,8 @@
 Package: tdepim-trinity-doc
 Section: doc
 Architecture: all
-Replaces: kdepim-kde3-doc (<< 4:14.0.0~), kdepim-trinity-doc (<< 4:14.0.0~)
-Breaks: kdepim-kde3-doc (<< 4:14.0.0~), kdepim-trinity-doc (<< 4:14.0.0~)
+Replaces: kdepim-trinity-doc (<< 4:14.0.0~)
+Breaks: kdepim-trinity-doc (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, doc-base
 Description: TDE Personal Information Management library documentation
  TDE core library documentation. You need this documentation to develop TDE PIM
@@ -94,8 +94,8 @@
 Package: tdepim-trinity-doc-html
 Section: doc
 Architecture: all
-Replaces: kdepim-kde3-doc-html (<< 4:14.0.0~), kdepim-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdepim-kde3-doc-html (<< 4:14.0.0~), kdepim-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdepim-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdepim-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdepim-trinity
 Description: TDE PIM documentation in HTML format
  By default the Personal Information Management applications provided with
@@ -112,8 +112,8 @@
 Package: akregator-trinity
 Section: web
 Architecture: any
-Replaces: akregator-kde3 (<< 4:14.0.0~), akregator-trinity (<< 4:14.0.0~)
-Breaks: akregator-kde3 (<< 4:14.0.0~), akregator-trinity (<< 4:14.0.0~)
+Replaces: akregator-trinity (<< 4:14.0.0~)
+Breaks: akregator-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: RSS feed aggregator for TDE
  aKregator is a fast, lightweight, and intuitive feed reader program
@@ -128,8 +128,8 @@
 Package: kaddressbook-trinity
 Section: utils
 Architecture: any
-Replaces: kaddressbook-kde3 (<< 4:14.0.0~), kaddressbook-trinity (<< 4:14.0.0~)
-Breaks: kaddressbook-kde3 (<< 4:14.0.0~), kaddressbook-trinity (<< 4:14.0.0~)
+Replaces: kaddressbook-trinity (<< 4:14.0.0~)
+Breaks: kaddressbook-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: tdepim-tderesources-trinity, tdebase-tdeio-plugins-trinity
 Description: TDE NG addressbook application
@@ -144,8 +144,8 @@
 Package: kalarm-trinity
 Section: tde
 Architecture: any
-Replaces: kalarm-kde3 (<< 4:14.0.0~), kalarm-trinity (<< 4:14.0.0~)
-Breaks: kalarm-kde3 (<< 4:14.0.0~), kalarm-trinity (<< 4:14.0.0~)
+Replaces: kalarm-trinity (<< 4:14.0.0~)
+Breaks: kalarm-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: kmix-trinity, kttsd-trinity
 Description: Trinity alarm message, command and email scheduler
@@ -169,8 +169,8 @@
 Package: kandy-trinity
 Section: utils
 Architecture: any
-Replaces: kandy-kde3 (<< 4:14.0.0~), kandy-trinity (<< 4:14.0.0~)
-Breaks: kandy-kde3 (<< 4:14.0.0~), kandy-trinity (<< 4:14.0.0~)
+Replaces: kandy-trinity (<< 4:14.0.0~)
+Breaks: kandy-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity mobile phone utility
  At the moment Kandy is more or less a terminal program with some special
@@ -186,8 +186,8 @@
 Package: karm-trinity
 Section: utils
 Architecture: any
-Replaces: karm-kde3 (<< 4:14.0.0~), karm-trinity (<< 4:14.0.0~)
-Breaks: karm-kde3 (<< 4:14.0.0~), karm-trinity (<< 4:14.0.0~)
+Replaces: karm-trinity (<< 4:14.0.0~)
+Breaks: karm-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity time tracker tool
  KArm is a time tracker for busy people who need to keep track of the amount of
@@ -199,8 +199,8 @@
 Package: tdepim-tdefile-plugins-trinity
 Section: tde
 Architecture: any
-Replaces: kdepim-kfile-plugins-kde3 (<< 4:14.0.0~), kdepim-kfile-plugins-trinity (<< 4:14.0.0~)
-Breaks: kdepim-kfile-plugins-kde3 (<< 4:14.0.0~), kdepim-kfile-plugins-trinity (<< 4:14.0.0~)
+Replaces: kdepim-kfile-plugins-trinity (<< 4:14.0.0~)
+Breaks: kdepim-kfile-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: TDE File dialog plugins for palm and vcf files
  File dialog plugins for palm and vcf files.
@@ -211,8 +211,8 @@
 Package: tdepim-tdeio-plugins-trinity
 Section: tde
 Architecture: any
-Replaces: kdepim-kio-plugins-kde3 (<< 4:14.0.0~), kdepim-kio-plugins-trinity (<< 4:14.0.0~)
-Breaks: kdepim-kio-plugins-kde3 (<< 4:14.0.0~), kdepim-kio-plugins-trinity (<< 4:14.0.0~)
+Replaces: kdepim-kio-plugins-trinity (<< 4:14.0.0~)
+Breaks: kdepim-kio-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity pim I/O Slaves
  This package includes the pim tdeioslaves. This includes imap4, sieve,
@@ -224,8 +224,8 @@
 Package: tdepim-tderesources-trinity
 Section: tde
 Architecture: any
-Replaces: kdepim-kresources-kde3 (<< 4:14.0.0~), kdepim-kresources-trinity (<< 4:14.0.0~)
-Breaks: kdepim-kresources-kde3 (<< 4:14.0.0~), kdepim-kresources-trinity (<< 4:14.0.0~)
+Replaces: kdepim-kresources-trinity (<< 4:14.0.0~)
+Breaks: kdepim-kresources-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: ${shlibs:Recommends}, korganizer-trinity
 Suggests: knotes-trinity
@@ -237,3 +237,26 @@
  This package is part of Trinity, and a component of the TDE PIM module.
  See the 'tde-trinity' and 'tdepim-trinity' packages for more information.
 
+Package: tdepim-wizards-trinity
+Section: tde
+Architecture: any
+Replaces: kdepim-wizards-trinity (<< 4:14.0.0~)
+Breaks: kdepim-wizards-trinity (<< 4:14.0.0~)
+Depends: ${shlibs:Depends}
+Suggests: egroupware
+Description: Trinity server configuration wizards
+ This package contains TDE-based wizards for configuring eGroupware,
+ Kolab, and SUSE Linux Openexchange servers.
+ .
+ This package is part of Trinity, and a component of the TDE PIM module.
+ See the 'tde-trinity' and 'tdepim-trinity' packages for more information.
+
+Package: kitchensync-trinity
+Section: tde
+Architecture: any
+Replaces: kitchensync-trinity (<< 4:14.0.0~)
+Breaks: kitchensync-trinity (<< 4:14.0.0~)
+Depends: ${shlibs:Depends}
+Suggests: konqueror-trinity
+Conflicts: kdebluetooth-irmcsync-trinity (<< 0.99+1.0beta2-4.1), ksync-trinity
+Description: Synchronization framework

=== debian/rules ===
--- 
+++ 
@@ -76,7 +76,7 @@
 # kontact-trinity starts fine without korganizer-trinity or kpilot-trinity dependencies
 # specialdates-trinity is only in recommends to get the kaddressbook-trinity dependency there
 kontact-trinity_recommends_plugins := korganizer specialdates
-kontact-trinity_suggests_plugins := journal kpilot todo
+kontact-trinity_suggests_plugins := journal todo
 
 DEB_DH_SHLIBDEPS_ARGS_kontact-trinity := \
 	$(foreach p,$(kontact-trinity_recommends_plugins) $(kontact-trinity_suggests_plugins),-Xopt/trinity/lib/trinity/libkontact_$(p)plugin.so) \
